Problems with Maya

Posted:
in macOS edited January 2014
I've heard that Maya will not run on my Blue & White G3 because FLEXlm, which is used to license the software, cannot detect my ethernet card. Does anyone know if I could just add a PCI ethernet card that is similar to the ones in the newer towers? Maybe this would allow me to run Maya and my G4 upgrade card won't be a waste.
Sign In or Register to comment.